Subject: [Privsec-discuss] Thoughts on future Tech Plenaries

From: Lee Howard <[email-masked]>
Date: Mon, 04 Dec 2017 14:38:51 -0500

The Technical Plenary Planning Program sends greetings to the Privacy and
Security Program!
(okay, too formal)

We’ve been talking about future Technical Plenaries in the security and
privacy space. 

Some of the thoughts have been triggered from noticing it’s been five years
since the plenary that led to RFC7258 “Pervasive Monitoring is an Attack”
and work on pervasive encryption and so much related work. So, while
acknowledging how far we’ve come, let’s not stop here.
Are there architectural issues we can consider?
What is the future of threat? Machine Learning? Ad networks? Corporate
surveillance? Consolidation?
The James Bridle article "Something is wrong on the internet”? Social
platforms’ erosion of privacy?

We're trying to coalesces these thoughts and questions into one or several
tech plenaries, with appropriately scoped topics and speakers, and would
like help from the PrivSec program in that coalescence.

Can you help?

Lee

PS: Some excerpts of notes below.

From:  Tech-plenary <[email-masked]> on behalf of Lee Howard
<[email-masked]>
Date:  Monday, November 20, 2017 at 10:04 PM
To:  <[email-masked]>
Subject:  Re: [Tech-plenary] tech plenary call tomorrow
…

> 
>>> 
>>> IETF102 Montreal. The Future of Threat?  Machine Learning, Advertisement.
>>> Greg pointed out this article, does it fit?
>>> https://medium.com/@jamesbridle/something-is-wrong-on-the-internet-c39c47127
>>> 1d2
>>> 
> Gabriel: This is a dark series. Can we have an optimistic one in the middle?
> Brian: Start with 10-12 minutes on our response to pervasive surveillance,
> mostly a success story.
> …
> Lee to invite LinkedIn privacy person to inform IAB about what they need to
> know about privacy in social.
> Brian to try again to invite Zeynep.
> Suzanne: Joe Hall, CDT.
> Lee: What’s the question?
> Gabriel: Article is interesting, but not actionable. Taming openness.
> Suz: It’s hard to ask questions about the architecture if we’re not sure we’re
> doing the architecture anymore. “We” meaning humans.
> Lee: So we need to invite a Machine Learning algorithm to do the tech chat.
> 
> …
> Suzanne to invite Joe Hall to consider the questions raised by the Jame Bridle
> article for a Tech Chat in January, to help us frame it into possible actions
> we can consider/discuss in the IAB or Tech Plenary.
> 
> 
>>> 
>>> IETFXXX
>>> Something about ad networks, maybe corporate surveillance?
>>> Mark: Just because some people do stupid things doesn't mean we're going to
>>> bomb the planet. Having some cross-pollination, but also to see how they go
>>> about standardization. I think we can get someone from PC39, W3C, maybe a
>>> browser-y person.
>>> 
>>> IETFYYY
>>> Consolidation and Fate Sharing: DNS providers, submarine cable, transit
>>> providers, wireless, CDN. Who?
>>> Geoff Huston and the Death of Transit
>>> 
>>> Lee
>>> 
>>> _______________________________________________
>>> Tech-plenary mailing list
>>> [email-masked]
>>> https://www.iab.org/mailman/listinfo/tech-plenary
>>> 
>> 
> _______________________________________________ Tech-plenary mailing list
> [email-masked] https://www.iab.org/mailman/listinfo/tech-plenary